#Sun Nov 23 08:49:24 PET 2025
com.example.tramitedoc.app-main-44\:/drawable/ic_launcher_background.xml=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_background.xml.flat
com.example.tramitedoc.app-main-44\:/drawable/ic_launcher_foreground.xml=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_foreground.xml.flat
com.example.tramitedoc.app-main-44\:/drawable/logo.png=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_logo.png.flat
com.example.tramitedoc.app-main-44\:/mipmap-anydpi-v26/ic_launcher.xml=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.tramitedoc.app-main-44\:/mipmap-anydpi-v26/ic_launcher_round.xml=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.tramitedoc.app-main-44\:/mipmap-hdpi/ic_launcher.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.webp.flat
com.example.tramitedoc.app-main-44\:/mipmap-hdpi/ic_launcher_round.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.tramitedoc.app-main-44\:/mipmap-mdpi/ic_launcher.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.webp.flat
com.example.tramitedoc.app-main-44\:/mipmap-mdpi/ic_launcher_round.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.tramitedoc.app-main-44\:/mipmap-xhdpi/ic_launcher.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.tramitedoc.app-main-44\:/mipmap-xhdpi/ic_launcher_round.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.tramitedoc.app-main-44\:/mipmap-xxhdpi/ic_launcher.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.tramitedoc.app-main-44\:/mipmap-xxhdpi/ic_launcher_round.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.tramitedoc.app-main-44\:/mipmap-xxxhdpi/ic_launcher.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.tramitedoc.app-main-44\:/mipmap-xxxhdpi/ic_launcher_round.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.tramitedoc.app-main-44\:/xml/backup_rules.xml=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_backup_rules.xml.flat
com.example.tramitedoc.app-main-44\:/xml/data_extraction_rules.xml=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_data_extraction_rules.xml.flat
com.example.tramitedoc.app-main-45\:/drawable/ic_launcher_background.xml=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_background.xml.flat
com.example.tramitedoc.app-main-45\:/drawable/ic_launcher_foreground.xml=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_foreground.xml.flat
com.example.tramitedoc.app-main-45\:/drawable/logo.png=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_logo.png.flat
com.example.tramitedoc.app-main-45\:/mipmap-anydpi-v26/ic_launcher.xml=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.tramitedoc.app-main-45\:/mipmap-anydpi-v26/ic_launcher_round.xml=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.tramitedoc.app-main-45\:/mipmap-hdpi/ic_launcher.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.webp.flat
com.example.tramitedoc.app-main-45\:/mipmap-hdpi/ic_launcher_round.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.tramitedoc.app-main-45\:/mipmap-mdpi/ic_launcher.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.webp.flat
com.example.tramitedoc.app-main-45\:/mipmap-mdpi/ic_launcher_round.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.tramitedoc.app-main-45\:/mipmap-xhdpi/ic_launcher.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.tramitedoc.app-main-45\:/mipmap-xhdpi/ic_launcher_round.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.tramitedoc.app-main-45\:/mipmap-xxhdpi/ic_launcher.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.tramitedoc.app-main-45\:/mipmap-xxhdpi/ic_launcher_round.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.tramitedoc.app-main-45\:/mipmap-xxxhdpi/ic_launcher.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.tramitedoc.app-main-45\:/mipmap-xxxhdpi/ic_launcher_round.webp=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.tramitedoc.app-main-45\:/xml/backup_rules.xml=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_backup_rules.xml.flat
com.example.tramitedoc.app-main-45\:/xml/data_extraction_rules.xml=D\:\\Documents\\APLICACIONESKOTLIN\\COMPOSE8\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_data_extraction_rules.xml.flat
